Bug 247217 - Review Request: trac-mercurial-plugin - Mercurial plugin for Trac
Review Request: trac-mercurial-plugin - Mercurial plugin for Trac
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-05 21:46 EDT by Jesse Keating
Modified: 2013-01-09 21:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-06 12:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmcgrath: fedora‑review+
jkeating: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 1 Mike McGrath 2007-07-05 22:03:53 EDT
W: trac-mercurial-plugin incoherent-version-in-changelog

Safe to ignore.  It's a strange version is all.
Name looks good
Good license and matches upstream
Spec file is reasonable
Builds fine on FC6

Not so good:
No upstream tarball is available, not a blocker.  Might be a good idea to 
contact upstream and ask them do do snapshots.

Comment 2 Jesse Keating 2007-07-05 22:26:42 EDT
New Package CVS Request
Package Name: trac-mercurial-plugin
Short Description: Mercurial plugin for Trac
Owners: jkeating@redhat.com
Branches: F-7 FC-6 EPEL-5 EPEL-4
Comment 3 Jesse Keating 2007-07-05 22:55:27 EDT
cvs done
Comment 4 Jesse Keating 2007-07-06 12:38:07 EDT
in rawhide.

Note You need to log in before you can comment on or make changes to this bug.